Subject: Re: [96attendees] 答复: T-Shirts

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 20 Jul 2016 10:39:27 +0200

Well, when something is not being done correctly it seems the secretariat didn’t have those ideas, so they should welcome there.

I agree that we are here for the meeting, but anything we can all contribute to improve every small detail, must be welcome.

Regards,
Jordi

-----Mensaje original-----
De: 96attendees <[email-masked]> en nombre de Ondřej Surý <[email-masked]>
Responder a: <[email-masked]>
Fecha: miércoles, 20 de julio de 2016, 10:35
Para: <[email-masked]>
Asunto: Re: [96attendees] 答复:  T-Shirts

    Folks, bikeshedding, bikeshedding...
    
    Could we simply let the secretariat and future hosts handle this from now on instead of coming with yet another idea how to overengineer the thing that a bonus?  Do you remember we come here to work and meet, and not because of the t-shirts, right?
    
    Cheers,
    --
     Ondřej Surý -- Technical Fellow
     --------------------------------------------
     CZ.NIC, z.s.p.o.    --     Laboratoře CZ.NIC
     Milesovska 5, 130 00 Praha 3, Czech Republic
     mailto:[email-masked]    https://nic.cz/
     --------------------------------------------
    
    ----- Original Message -----
    > From: "JORDI PALET MARTINEZ" <[email-masked]>
    > To: [email-masked]
    > Sent: Wednesday, July 20, 2016 10:27:49 AM
    > Subject: Re: [96attendees] 答复:  T-Shirts
    
    > This is the web page I’m suggesting to create and modify it before each metting
    > registration is open.
    > 
    > In this page you say size S women means x y z, S men means y x z, and so on.
    > 
    > 
    > Saludos,
    > Jordi
    > 
    > 
    > -----Mensaje original-----
    > De: "Hejianfei (Jeffrey)" <[email-masked]>
    > Responder a: <[email-masked]>
    > Fecha: miércoles, 20 de julio de 2016, 10:25
    > Para: Jordi Palet Martinez <[email-masked]>, "[email-masked]"
    > <[email-masked]>
    > Asunto: 答复: [96attendees] T-Shirts
    > 
    >    The problem starts from the ambiguous size(lack of a global standard). So the
    >    simple solution is to add more data about the size than just "large"/"small" in
    >    the registration procedure. For example, you can find there is a tag inside the
    >    t-shirt from this meeting: "to fit chest xx/yy cm".
    >    Jeff
    >    
    >    -----邮件原件-----
    >    发件人: 96attendees [mailto:[email-masked]] 代表 JORDI PALET MARTINEZ
    >    发送时间: 2016年7月20日 16:11
    >    收件人: [email-masked]
    >    主题: Re: [96attendees] T-Shirts
    >    
    >    Then create a web page BEFORE the registration is open, with the reference to
    >    the sizes for that meeting.
    >    
    >    I did that already for several conferences I organized, and it worked perfectly.
    >    
    >    Otherwise, if you make a mistake with the size you mark in the registration,
    >    they you go to the back of the queue for picking up the size from the remaining
    >    available. I think is the fair think if others choose the right size.
    >    
    >    -----Mensaje original-----
    >    De: 96attendees <[email-masked]> en nombre de Yoav Nir
    >    <[email-masked]> Responder a: <[email-masked]>
    >    Fecha: miércoles, 20 de julio de 2016, 9:46
    >    Para: Jordi Palet Martinez <[email-masked]>
    >    CC: <[email-masked]>
    >    Asunto: Re: [96attendees] T-Shirts
    >    
    >        
    >        On 20 Jul 2016, at 9:01 AM, JORDI PALET MARTINEZ <[email-masked]>
    >        wrote:
    >        
    >        > It will be MUCH MORE EASY AND FAIR that the people that register and indicate
    >        > the size, get that size reserved and have priority in the registration order.
    >        > Why not simply doing that, in addition to plan ahead as better as we can?
    >        
    >        At registration I indicated my size to be XL. That’s the size I always get. When
    >        I got to the table where they distribute the T-shirts, I asked for XL but the
    >        woman handing them out looked me over and said L was my size, so that’s what
    >        she gave me. This shirt is still the biggest one I ever got at an IETF meeting.
    >        
    >        Yoav
    >        
    >        _______________________________________________
    >        96attendees mailing list
    >        [email-masked]
    >        https://www.ietf.org/mailman/listinfo/96attendees
    >        
    >    
    >    
    >    
    >    _______________________________________________
    >    96attendees mailing list
    >    [email-masked]
    >    https://www.ietf.org/mailman/listinfo/96attendees
    >    
    > 
    > 
    > 
    > _______________________________________________
    > 96attendees mailing list
    > [email-masked]
    > https://www.ietf.org/mailman/listinfo/96attendees
    
    _______________________________________________
    96attendees mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/96attendees